﻿.contact_us #footer {
	background-color: transparent;
}

/* 联系电话与联系人 */
.call_people {
	width: 1200px;
	margin: 0 auto;
}

/* 联系方式 */
.call_data {
	margin-top: 45px;
	width: 1200px;
	height: 220px;
	background-color: #ffffff;
	border: solid 1px #dcdcdc;
	display: flex;
}

.call_data_item {
	padding: 25px 0;
	width: 400px;
	text-align: center;
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}

.call_data_item:nth-child(2) {
	border-left: solid 1px #dcdcdc;
	border-right: solid 1px #dcdcdc;
}

.call_data_item_t {
	height: 60px;
}

.call_data_item_t>img {
	height: 60px;
}

.call_data_item_b {
	height: 100px;
	font-family: SourceHanSansCN-Regular;
	font-size: 18px;
	line-height: 50px;
	color: #505050;
}

.call_data_item_b>p {
	font-family: ArialMT;
	font-size: 30px;
	font-weight: 500;
	/* line-height: 100px; */
	letter-spacing: 0px;
	color: #505050;
}

.call_data_item_b>img {
	width: 95px;
	height: 95px;
}

/* 联系人 */
.call_them {
	width: 1200px;
	margin: 0 auto;
}

/* 标题 */
.call_them_title {
	width: 1200px;
	text-align: center;
	font-family: SourceHanSansCN-Regular;
	font-size: 30px;
	line-height: 100px;
	letter-spacing: 0px;
	color: #ff0000;
}

.call_them_wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}

/* 单个联系人 */
.call_them_item {
	width: 387px;
	height: 170px;
	padding: 20px;
	background-color: #ffffff;
	color: #505050;
	line-height: 38px;
	margin-right: 19px;
	margin-bottom: 19px;
	position: relative;
}

.call_them_item:nth-child(3n) {
	margin-right: 0;
}

.call_them_item_t {
	display: flex;
	justify-content: space-between;
}

.call_them_item_t_l {
	width: 156px;
}

.call_them_item_t_l>p:first-child {
	font-family: SourceHanSansCN-Regular;
	font-size: 18px;
	border-bottom: solid 1px #dcdcdc;
}

.call_them_item_t_l>p:last-child {
	font-size: 16px;
	font-family: AdobeHeitiStd-Regular;
}

.call_them_item_t_l>p:last-child>span {
	font-family: ArialMT;
}

.call_them_item_t_r {
	position: absolute;
	width: 102px;
	height: 102px;
	top: 30px;
	right: 20px;
}

.call_them_item_t_r>img {
	width: 100%;
}

.call_them_item_b {
	width: 70%;
	font-family: SourceHanSansCN-Regular;
	font-size: 16px;
	line-height: 1.5em;
}

/* 填写需求 */
.demand_us {
	width: 192rem;
	min-width: 1200px;
	background-color: #fff;
	height: 400px;
}

/* 标题 */
.demand_us_title {
	text-align: center;
	height: 100px;
	width: 1200px;
	margin: 0 auto;
	font-family: SourceHanSansCN-Regular;
	font-size: 24px;
	line-height: 100px;
	color: #505050;
}

/* 表单 */
.demand_us_form {
	width: 1200px;
	margin: 0 auto;
	padding: 20px;
	background-color: #eee;
}

.demand_us_form input[type='text'] {
	line-height: 60px;
	font-size: 18px;
	text-indent: 1em;
	margin-right: 50px;
	width: 265px;
}

.demand_us_form input[type='text']:nth-child(3) {
	width: 520px;
	margin-right: 0;
}

.demand_us_form>p {
	line-height: 60px;
	color: #aaa;
	font-size: 16px
}

.demand_us_form input[type='button'] {
	line-height: 60px;
	cursor: pointer;
	height: 60px;
	font-size: 18px;
	width: 200px;
	margin: 0 480px;
	background-color: rgb(40, 132, 255);
	color: #fff;
}

/* 公司地址 */
.company_address {
	width: 192rem;
	min-width: 1200px;
	background-color: #fff;
}

.company_address_title {
	font-family: SourceHanSansCN-Regular;
	font-size: 24px;
	line-height: 100px;
	letter-spacing: 0px;
	color: #505050;
	height: 100px;
	width: 1200px;
	margin: 0 auto;
	text-align: center;

}

#company_address_map {
	width: 192rem;
	height: 600px;
	margin-bottom: -50px;
}
